<?php

namespace App;

enum Buttons: string
{
    case EDIT_PROFILE = 'ویرایش اطلاعات پروفایل';
    case FIND_PARTNER = '🔍 جستجوی پارتنر درسی 🔍';
    case JOB_LINKS = '🇩🇪 لیست وبسایت های کاریابی';
    case TEACHER = 'مشاوره 💬';
    case INVITE = '🎉 معرفی به دوستان ';
    case PROFILE = 'پروفایل 👤';
    case FEMALE_PROFILE = '🙎‍♀️ خانم';
    case MALE_PROFILE = '🙍‍♂️ آقا';
    case NEXT_PAGE = 'صفحه بعدی';
    case PREV_PAGE = 'صفحه قبلی';
    case BACK_TO_MAIN_MENU = 'بازگشت به منوی اصلی';
}
